.page-template-about h1 {padding: 20px 0 0 0; }
.h1-subtitle {width: 100%; float: left; padding: 0 0 20px 0; text-align: center; color: white;  background-color: var(--primary-color); }

.page-template-about .section-one { width: 100%; float: left; background-image: url(../images/square-blocks.webp); background-repeat: no-repeat; background-position: right bottom; padding: 8% 0; background-color: white;}
.page-template-about .section-one h1 span {display: block; font-size: 16px; line-height: 1.1;}
.page-template-about .section-one p:first-of-type {font-size: 30px; line-height: 1.1; margin: 0 0 20px 0; }
.page-template-about .section-one p {width: 60%;}


.page-template-about .section-two { width: 100%; float: left; text-align: center;  padding: 50px 0 0 0; background-color: white; }
.page-template-about .section-two h2 {color: var(--secondary-color); text-transform: uppercase; font-weight: 900; padding: 0; margin: 0;}

.page-template-about .section-two-container {width: 100%; float: left; background-color: var(--secondary-color);}

.page-template-about ul.section-two-content { color: white; margin: auto; width: 80%; padding: 0;}
.page-template-about .section-two .text-one {width: 40%; color: var(--secondary-color); font-size: 20px; line-height: 1.1; display: inline-block; margin: 0 0 40px 0;}
.page-template-about .section-two-content li {display: inline-table; position: relative;  border-left: 2px solid white; width: 140px;  list-style: none; padding: 50px 15px; line-height: 1.1; margin: 0; min-height: 325px; }
.page-template-about .section-two-content li span {font-size: 60px; font-weight: 900;}
.page-template-about .section-two-content li b {display: block; margin: 0 0 10px 0;}
.page-template-about .section-two-content li:last-of-type {border-right: 2px solid white;}



.page-template-about .section-three { 
   width: 100%; float: left; min-height: 300px; background-image: url(../images/square-blocks-02.webp); background-repeat: no-repeat; background-size: auto; background-position: left top; padding: 8% 0 0 0; background-color: white; }
.page-template-about .section-three h2 {font-size: 40px; line-height: 1.1; margin: 0 0 20px 0; padding: 0; text-align: center;}
.page-template-about .section-three p:first-of-type {font-size: 30px; line-height: 1.1; margin: 0; text-align: center; }
.page-template-about .section-three p:nth-of-type(2) {text-align: center; margin: 5% auto; width: 60%; }

.page-template-about .section-four { 
   	width: 100%; float: left; color: white; text-align: center; background-color: var(--primary-color);}

.page-template-about .section-four-top {width: 100%; float: left; height: 170px; background-image: url(../images/wave.webp); background-repeat: no-repeat; background-size: auto; background-position: center top;  background-color: white;}
.page-template-about .section-four .section-four-top-content .text-one {font-size: 30px; line-height: 1.1; margin: 0; text-align: center; }
/* .page-template-about .section-four p:nth-of-type(2) {font-weight: 900; font-size: 25px; line-height: 1.1; margin: 10px 0 20px 0} */
.page-template-about .section-four .section-four-top-content .text-two {width: 60%; margin: 20px auto 0 auto; line-height: 1.1; display: block;}


.jeffs-cookies-section {width: 700px; display: block;  margin: 80px auto 0 auto; text-align: left;}
.jeffs-cookies {width: 40%; float: left; margin: -40px 0 0 0;}
.jeffs-cookies img {width: 100%; height: auto;}
.jeffs-cookies-one {width: 90%; border-radius: 25px; padding: 40px 0; margin: 40px 0 0 0; background: linear-gradient(90deg,rgba(107, 55, 147, 1) 0%, rgba(107, 55, 147, 1) 24%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 100%);}
.jeffs-cookies-one .text-one {color: var(--primary-color); display: block; font-weight: 700; font-size: 20px; line-height: 1.1; width: 90%; margin: 0 0 20px 0; }
.jeffs-cookies-one .text-two {color: black; display: block; font-weight: 400; font-size: 16px; line-height: 1.3; width: 90%; }
.jeffs-cookies-two { font-size: 20px; line-height: 1.3; width: 80%; font-weight: 600; margin: 40px 0; }
.jeffs-cookies-three {width: 100%; float: left; margin: 20px 0;}
.jeffs-cookies-three p {font-size: 24px; line-height: 1.1; font-weight: 800; margin: 0 0 15px 0;}

.warning-jeffs-cookie {font-size: 24px; font-weight: 800; line-height: 1; width: 520px; text-align: left;  display: inline-block;}
.warning-jeffs-cookie img {width: 25%; height: auto; float: left; margin: 0 20px 20px 0;}
.warning-jeffs-cookie span {margin: 35px 0 0 0; display: block;}
.page-template-about .section-four-end {width: 100%; float: left; height: 170px; background-image: url(../images/curve-shape.webp); background-repeat: no-repeat; background-position: -250px -31px;  background-color: white;}

.page-template-about .section-five { width: 100%; height: 560px; text-align: center; float: left;  color: white; background-image: url(../images/orange-wave.webp); background-repeat: no-repeat; background-size: cover; background-position: center center;  padding: 110px 0 0 0; z-index: 99; position: relative; top: -161px; /*background-color: white;*/}
.page-template-about .section-five p:first-of-type {font-size: 30px; line-height: 1.1; margin: 10% auto 0 auto; font-weight: 600; }
.page-template-about .section-five p {width: 90%; margin: auto; font-size: 20px; line-height: 1.1;}
/* .page-template-about .section-five p:nth-of-type(3) { margin: 5% auto; width: 70%; padding: 20px; background-color: var(--primary-color); border-radius: 25px; font-size: 30px; } */
.page-template-about .section-five .button {background: var(--primary-color); margin: 30px 0; padding: 20px;}
.page-template-about .section-five .button:hover {background: var(--secondary-color); border: 1px solid white;}

.page-template-about .section-footer-logos {z-index: 99; position: relative; top: -150px;}
 
 @media (max-width: 800px) {
  .page-template-about .section-one {background-size: 50%; background-position: right top;}
  .page-template-about .section-one p {width: 50%;}
  .page-template-about .section-two-content li { border-left: 0; border-bottom: 2px solid white; width: 90%; min-height: auto; }
  .page-template-about .section-two-content li:last-of-type {border-right: 0; border-bottom: 0; }
  .page-template-about .section-two .text-one {width: 90%;}
  .jeffs-cookies-section, .jeffs-cookies-one, .warning-jeffs-cookie {width: 100%;}
  .page-template-about .section-three {background-size: contain; background-position: -90px 0;}
  .jeffs-cookies {width: 200px;}

 }
 
 @media (max-width: 700px) {
    .jeffs-cookies-two { width: 90%; display: inline-block; margin: auto; float: none; text-align: center; margin: 40px 0;}
}

 @media (max-width: 600px) {
    .page-template-about .section-one p {width: 90%;}
    .page-template-about .section-one { background-position: 470px 0;}
    .page-template-about .section-three p:nth-of-type(2) {width: 100%; padding: 18% 0 0 0;}
    .jeffs-cookies-one {padding: 20px 0; margin: -20px 0 0 0;}
    .jeffs-cookies-one .text-two {font-size: 14px;}
    .warning-jeffs-cookie span {margin: 0;}
 }
 
 @media (max-width: 500px) {
    .page-template-about .section-one .main-content {margin: 40px auto 0 auto;}
    .page-template-about .section-one { background-position: 310px 0;}
    .jeffs-cookies {width: 100%;}
    .jeffs-cookies-one {background: white; text-align: center; width: 100%; float: left;}
    .jeffs-cookies-one .text-one {margin: auto;}
    .jeffs-cookies-one .text-two {font-size: 16px; margin: auto;}
    .page-template-about .section-five p:nth-of-type(3) {font-size: 22px; width: 100%;}
  }